<Banners>
  <Banner>
    <id>28276</id>
    <BannerPath>fanart/original/74205-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|250,249,247|90,76,75|220,204,204|</Colors>
    <Language>en</Language>
    <Rating>8.5000</Rating>
    <RatingCount>18</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>590961</id>
    <BannerPath>fanart/original/74205-35.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|244,237,208|19,19,11|143,135,98|</Colors>
    <Language>en</Language>
    <Rating>7.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-35.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-35.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>444531</id>
    <BannerPath>fanart/original/74205-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|51,28,34|52,39,33|22,10,12|</Colors>
    <Language>en</Language>
    <Rating>6.8750</Rating>
    <RatingCount>8</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>20240</id>
    <BannerPath>fanart/original/74205-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|183,182,198|24,23,29|73,62,58|</Colors>
    <Language>en</Language>
    <Rating>6.4444</Rating>
    <RatingCount>9</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>590951</id>
    <BannerPath>fanart/original/74205-34.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|242,242,242|104,114,103|126,103,61|</Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-34.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-34.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>590971</id>
    <BannerPath>fanart/original/74205-36.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-36.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-36.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>59961</id>
    <BannerPath>fanart/original/74205-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|253,255,241|22,22,22|77,77,87|</Colors>
    <Language>en</Language>
    <Rating>5.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>129171</id>
    <BannerPath>fanart/original/74205-11.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|111,88,72|132,46,45|144,129,110|</Colors>
    <Language>en</Language>
    <Rating>5.3333</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-11.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-11.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>59941</id>
    <BannerPath>fanart/original/74205-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|57,54,71|220,221,226|162,147,144|</Colors>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>59951</id>
    <BannerPath>fanart/original/74205-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>59981</id>
    <BannerPath>fanart/original/74205-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>444471</id>
    <BannerPath>fanart/original/74205-30.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-30.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-30.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>60001</id>
    <BannerPath>fanart/original/74205-10.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>4.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-10.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-10.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>59971</id>
    <BannerPath>fanart/original/74205-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>4.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>444431</id>
    <BannerPath>fanart/original/74205-15.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-15.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-15.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>444421</id>
    <BannerPath>fanart/original/74205-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>150941</id>
    <BannerPath>fanart/original/74205-13.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>ru</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-13.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-13.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>431151</id>
    <BannerPath>fanart/original/74205-25.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|238,220,184|91,80,35|147,133,60|</Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-25.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-25.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>431051</id>
    <BannerPath>fanart/original/74205-17.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|85,98,72|1,5,8|25,41,54|</Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-17.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-17.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>431141</id>
    <BannerPath>fanart/original/74205-24.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-24.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-24.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>431081</id>
    <BannerPath>fanart/original/74205-18.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-18.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-18.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>444441</id>
    <BannerPath>fanart/original/74205-27.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-27.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-27.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>438881</id>
    <BannerPath>fanart/original/74205-26.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-26.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-26.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>431041</id>
    <BannerPath>fanart/original/74205-16.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|216,199,191|74,68,52|117,110,66|</Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-16.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-16.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>315971</id>
    <BannerPath>fanart/original/74205-12.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|95,60,82|37,11,14|159,125,124|</Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-12.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-12.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>444541</id>
    <BannerPath>fanart/original/74205-33.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-33.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-33.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>444461</id>
    <BannerPath>fanart/original/74205-29.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-29.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-29.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>431131</id>
    <BannerPath>fanart/original/74205-23.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-23.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-23.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>431121</id>
    <BannerPath>fanart/original/74205-22.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-22.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-22.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>444451</id>
    <BannerPath>fanart/original/74205-28.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-28.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-28.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>444481</id>
    <BannerPath>fanart/original/74205-31.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-31.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-31.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>903686</id>
    <BannerPath>fanart/original/74205-37.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-37.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-37.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>150951</id>
    <BannerPath>fanart/original/74205-14.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|37,36,32|85,71,60|230,239,248|</Colors>
    <Language>ru</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-14.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-14.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>444491</id>
    <BannerPath>fanart/original/74205-32.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-32.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-32.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>431111</id>
    <BannerPath>fanart/original/74205-21.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-21.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-21.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>438871</id>
    <BannerPath>fanart/original/74205-19.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-19.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-19.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>431101</id>
    <BannerPath>fanart/original/74205-20.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74205-20.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74205-20.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>590931</id>
    <BannerPath>posters/74205-9.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.6250</Rating>
    <RatingCount>8</RatingCount>
  </Banner>
  <Banner>
    <id>25399</id>
    <BannerPath>posters/74205-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.4286</Rating>
    <RatingCount>14</RatingCount>
  </Banner>
  <Banner>
    <id>590941</id>
    <BannerPath>posters/74205-10.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>494461</id>
    <BannerPath>posters/74205-6.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.8000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>308001</id>
    <BannerPath>posters/74205-7.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.6250</Rating>
    <RatingCount>8</RatingCount>
  </Banner>
  <Banner>
    <id>815291</id>
    <BannerPath>posters/74205-11.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>417671</id>
    <BannerPath>posters/74205-4.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>43246</id>
    <BannerPath>posters/74205-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.7500</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>432871</id>
    <BannerPath>posters/74205-8.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>903687</id>
    <BannerPath>posters/74205-13.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>869901</id>
    <BannerPath>posters/74205-12.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>417661</id>
    <BannerPath>posters/74205-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>417681</id>
    <BannerPath>posters/74205-5.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>903688</id>
    <BannerPath>posters/74205-14.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>17496</id>
    <BannerPath>seasons/74205-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>17497</id>
    <BannerPath>seasons/74205-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>5</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>7530</id>
    <BannerPath>seasons/2604-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.7500</Rating>
    <RatingCount>4</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>42859</id>
    <BannerPath>seasons/74205-1-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>42858</id>
    <BannerPath>seasons/74205-1-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>4</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>34407</id>
    <BannerPath>seasons/74205-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>hu</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>417751</id>
    <BannerPath>seasons/74205-1-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>ru</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>417741</id>
    <BannerPath>seasons/74205-0-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>ru</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>707551</id>
    <BannerPath>seasons/74205-1-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>15402</id>
    <BannerPath>seasonswide/74205-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>es</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>12633</id>
    <BannerPath>seasonswide/74205-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>868552</id>
    <BannerPath>graphical/74205-g10.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>21584</id>
    <BannerPath>graphical/74205-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0952</Rating>
    <RatingCount>21</RatingCount>
  </Banner>
  <Banner>
    <id>5312</id>
    <BannerPath>graphical/2604-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>16</RatingCount>
  </Banner>
  <Banner>
    <id>15400</id>
    <BannerPath>graphical/74205-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>es</Language>
    <Rating>6.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>10552</id>
    <BannerPath>graphical/74205-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>6</RatingCount>
  </Banner>
  <Banner>
    <id>556751</id>
    <BannerPath>graphical/74205-g9.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>4.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>5298</id>
    <BannerPath>text/2604.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>12841</id>
    <BannerPath>blank/74205.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>22849</id>
    <BannerPath>text/74205.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>150971</id>
    <BannerPath>graphical/74205-g6.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>ru</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>903685</id>
    <BannerPath>graphical/74205-g12.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>439701</id>
    <BannerPath>graphical/74205-g8.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>150981</id>
    <BannerPath>graphical/74205-g7.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>ru</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>890606</id>
    <BannerPath>graphical/74205-g11.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>34406</id>
    <BannerPath>graphical/74205-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>hu</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>150961</id>
    <BannerPath>graphical/74205-g5.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>ru</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>